
Lastname: Nom de famille
Firstname: Prénom
Mail: Courriel
Phone: téléphone
Password: Mot de passe a laisser vide pour ne pas le changer
amount: Taux
ref: nom de référence (libellé de la caractéristique pouvant regrouper plusieurs valeurs)
Companies: Sociétés vendant ce produit
Value: Valeur
Name: Nom
Diagrams: Shémas utilisable pour ce produit
Features: Caractéristique saisissable pour ce produit 
Invoice address: Adresse
Invoice address2: Complément d'adresse
Invoice zip: Code postal
Invoice city: Ville
Delivery address: Adresse
Delivery address2: Complément d'adresse
Delivery zip: Code postal
Delivery city: Ville
Is delivery address: Identique à l'adresse de facturation
Company: Société
Id product: Produit
Comment: Commentaire
Qte: Quantité
Unitpriceht: Prix unitaire HT
Vat: Taux de TVA
Advance payment: Acompte à recevoir dès l'éxpiration du délai de rétractation ...
Credencename: Etablissement prêteur
Credencercs: RCS
Credenceaddress: Adresse
Credencezipandcity: Code postal + ville
Credenceamount: Montant du crédit
Credencenumberdue: Nombre d'échéances
Credencemonthlypaymentwithoutinsurance: Montant de la mensualité sans assurance
Credencemonthlypaymentwithinsurance: Montant de la mensualité avec assurance
Credenceamountteg: Taux nominal T.E.G.
Credenceinterest: Montant du crédit
Credencecostwithoutinsurance: Coût du crédit sans assurance
Credencecostwithinsurance: Coût du crédit avec assurance
Delay: Délais prévu en semaines à compter de l'ééventuelle prise des côtes par le métreur et encaissement de l'acompte
Energyrefundamount: Dans le cadre du dispositif des certificats d'économie d'énergie, chèque de prime envoyé par Capital Energy
idVat: Taux de TVA